## libtest-dir-perl 1.013

=== debian/changelog ===
libtest-dir-perl (1.013-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Update dependencies per upstream
  * Rewrite control description
  * Bump to debhelper compat 8
  * Use short debhelper rules format
  * Use new 3.0 (quilt) source format
  * Email change: Ryan Niebur -> ryan@debian.org
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 06 Mar 2011 22:42:34 -0500

libtest-dir-perl (1.006-1) unstable; urgency=low

  * Initial Release. (Closes: #526416)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 03 May 2009 23:36:59 -0700
