=== debian/control ===
Source: libtest-dir-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libfile-path-perl (>= 2.07),
 libtest-pod-perl,
 libpod-coverage-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Dir/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-dir-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-dir-perl/

Package: libtest-dir-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for testing directory attributes
 Test::Dir is a Perl test module that provides functions to verify various
 characteristics of directories: existence, emptiness, permissions (readable,
 writable and/or executable), and more.
