=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Dir/   .*/Test-Dir-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
