=== debian/control ===
Source: libtest-dir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libpod-coverage-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-dir-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-dir-perl.git
Homepage: https://metacpan.org/release/Test-Dir

Package: libtest-dir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for testing directory attributes
 Test::Dir is a Perl test module that provides functions to verify various
 characteristics of directories: existence, emptiness, permissions (readable,
 writable and/or executable), and more.
