=== debian/watch ===
version=4
https://metacpan.org/release/Test-Dir   .*/Test-Dir-v?@ANY_VERSION@@ARCHIVE_EXT@$
